{
  "男性": "남성",
  "女性": "여성",
  "不明": "알",
  "日本": "일본",
  "大韓民国": "대한민국",
  "中華人民共和国": "중화 인민 공화국",
  "香港": "홍콩",
  "台湾": "대만",
  "赤道ギニア": "적도",
  "北アイルランド": "북 아일랜드",
  "北朝鮮": "북한",
  "北マケドニア": "북부 마케도니아",
  "中央アフリカ共和国": "중앙 아프리카 공화국",
  "東ティモール": "동 티모르",
  "南極": "남극",
  "南アフリカ": "남아프리카 공화국",
  "西サハラ": "서부 사하라",
  "アイスランド": "아이슬란드",
  "アイルランド": "아일랜드",
  "アゼルバイジャン": "아제르바이잔",
  "アフガニスタン": "아프가니스탄",
  "アメリカ領ヴァージン諸島": "미국령 버진 아일랜드",
  "アメリカ領サモア": "아메리칸 사모아",
  "アメリカ合衆国": "미국",
  "アラブ首長国連邦": "아랍 에미리트",
  "アルジェリア": "알제리",
  "アルゼンチン": "아르헨티나",
  "アルバ": "알바",
  "アルバニア": "알바니아",
  "アルメニア": "아르메니아",
  "アンゴラ": "앙골라",
  "アングィラ": "안 길라",
  "アンティグア・バーブーダ": "앤티가 바부 다",
  "アンドラ": "안도라",
  "イエメン": "예멘",
  "イギリス": "영국",
  "イギリス領バージン諸島": "영국령 버진 아일랜드",
  "イスラエル": "이스라엘",
  "イタリア": "이탈리아",
  "イラク": "이라크",
  "イラン": "이란",
  "イングランド": "잉글랜드",
  "インド": "인도",
  "インドネシア": "인도네시아",
  "ウェールズ": "웨일즈",
  "ウガンダ": "우간다",
  "ウクライナ": "우크라이나",
  "ウズベキスタン": "우즈베키스탄",
  "ウルグアイ": "우루과이",
  "エクアドル": "에콰도르",
  "エジプト": "이집트",
  "エストニア": "에스토니아",
  "エスワティニ": "에스와티니",
  "エチオピア": "에티오피아",
  "エリトリア": "에리트레아",
  "エルサルバドル": "엘살바도르",
  "オーストラリア": "호주",
  "オーストリア": "오스트리아",
  "オマーン": "오만",
  "オランダ": "네덜란드",
  "オランダ領アンティル": "네덜란드 령 안틸레스",
  "ガーナ": "가나",
  "カーボベルデ": "카보 베르데",
  "ガーンジー島": "건지 섬",
  "ガイアナ": "가이아나",
  "カザフスタン": "카자흐스탄",
  "カタール": "카타르",
  "カナダ": "캐나다",
  "ガボン": "가봉",
  "カメルーン": "카메룬",
  "ガンビア": "감비아",
  "カンボジア": "캄보디아",
  "キプロス": "키프로스",
  "ギニア": "기니",
  "ギニア・ビサウ": "기니 비사우",
  "キューバ": "쿠바",
  "ギリシャ": "그리스",
  "キリバス": "키리바시",
  "キルギス": "키르기스스탄",
  "グアテマラ": "과테말라",
  "グアドループ": "과들루프",
  "グアム": "괌",
  "クウェート": "쿠웨이트",
  "クック諸島": "쿡 제도",
  "グリーンランド": "그린 랜드",
  "グレナダ": "그라나다",
  "クロアチア": "크로아티아",
  "ケイマン諸島": "케이맨 제도",
  "ケニア": "케냐",
  "コートジボワール": "코트 디부 아르",
  "コスタリカ": "코스타리카",
  "コソボ": "코소보",
  "コモロ": "코모로",
  "コロンビア": "콜롬비아",
  "コンゴ": "콩고",
  "コンゴ民主共和国": "콩고 민주 공화국",
  "サウジアラビア": "사우디",
  "サモア": "사모아",
  "サントメ・プリンシペ": "상투 메 프린시 페",
  "ザンビア": "잠비아",
  "サン・マリの": "산 말리",
  "シエラレオネ": "리온",
  "ジブチ": "지부티",
  "ジブラルタル": "지브롤터",
  "シリア": "시리아",
  "ジャージー島": "저지",
  "ジャマイカ": "자메이카",
  "ジョージア": "조지아",
  "シンガポール": "싱가포르",
  "ジンバブエ": "짐바브웨",
  "スイス": "스위스",
  "スウェーデン": "스웨덴",
  "スーダン": "수단",
  "スコットランド": "스코틀랜드",
  "スペイン": "스페인",
  "スリナム": "수리남",
  "スリランカ": "스리랑카",
  "スロバキア": "슬로바키아",
  "スロベニア": "슬로베니아",
  "セーシェル": "세이셸",
  "セネガル": "세네갈",
  "セルビア": "세르비아",
  "セントクリストファー・ネービス": "세인트 키츠 네비스",
  "セントビンセントおよびグレナディーン諸島": "세인트 빈센트 그레나딘",
  "セントルシア": "루시아",
  "ソマリア": "소말리아",
  "ソマリランド": "소 말릴 란드",
  "ソロモン諸島": "솔로몬 제도",
  "タークス・カイコス諸島": "터크 스케이 커스 제도",
  "タイ": "타이",
  "タジキスタン": "타지키스탄",
  "タンザニア": "탄자니아",
  "チャド": "차드",
  "チリ": "칠레",
  "チェコ": "체코",
  "ツバル": "투발루",
  "チュニジア": "튀니지",
  "デンマーク": "덴마크",
  "トーゴ": "토고",
  "ドイツ": "독일",
  "ドミニカ": "도미니카",
  "ドミニカ共和国": "도미니카 공화국",
  "トリニダード・ドバゴ": "트리니다드 토바고",
  "トルクメニスタン": "투르크 메니스탄",
  "トルコ": "터키",
  "トンガ": "통가",
  "ナイジェリア": "나이지리아",
  "ナウル": "나우루",
  "ナミビア": "나미비아",
  "ニカラグア": "니카라과",
  "ニジェール": "니제르",
  "ニューカレドニア": "뉴 칼레도니아",
  "ニュージーランド": "뉴질랜드",
  "ネパール": "네팔",
  "ノルウェー": "노르웨이",
  "バーレーン": "바레인",
  "ハイチ": "아이티",
  "パキスタン": "파키스탄",
  "パナマ": "파나마",
  "バヌアツ": "바누아투",
  "バハマ": "바하마",
  "パプアニューギニア": "파푸아 뉴기니",
  "バミューダ諸島": "버뮤다",
  "パラオ": "팔라우",
  "パラグアイ": "파라과이",
  "バルバドス": "바베이도스",
  "ハンガリー": "헝가리",
  "バングラデシュ": "방글라데시",
  "フィジー": "피지",
  "フィリピン": "필리핀",
  "フィンランド": "핀란드",
  "プエルトリコ": "푸에르토 리코",
  "ブータン": "부탄",
  "フェロー諸島": "파로에 군도",
  "ブラジル": "브라질",
  "フランス": "프랑스",
  "フランス領ポリネシア": "프랑스 령 폴리네시아",
  "ブルガリア": "불가리아",
  "ブルキナ・ファソ": "부르 키나 파소",
  "ブルネイ・ダルサラーム": "브루나이",
  "ブルンジ": "부룬디",
  "ベトナム": "베트남",
  "ベナン": "베냉",
  "ベネズエラ": "베네수엘라",
  "ベラルーシ": "벨라루스",
  "ベリーズ": "벨리즈",
  "ペルー": "페루",
  "ベルギー": "벨기에",
  "ポーランド": "폴란드",
  "ボスニア・ヘルツェゴビナ": "보스니아 헤르체고비나",
  "ボツワナ": "보츠와나",
  "ボリビア": "볼리비아",
  "ポルトガル": "포르투갈",
  "ホンジュラス": "온두라스",
  "マーシャル諸島": "마샬 군도",
  "マカオ": "마카오",
  "マダガスカル": "마다가스카르",
  "マラウイ": "말라위",
  "マリ": "마리",
  "マルタ": "몰타",
  "マルティニーク": "마르티니크",
  "マレーシア": "말레이시아",
  "マン島": "맨섬",
  "ミクロネシア連邦": "마이크로 네시아",
  "ミャンマー（ビルマ）": "미얀마 (버마)",
  "モーリシャス": "모리셔스",
  "モーリタニア": "모리타니",
  "モルディブ": "몰디브",
  "メキシコ": "멕시코",
  "モザンビーク": "모잠비크",
  "モナコ": "모나코",
  "モルドバ": "몰르",
  "モロッコ": "모로코",
  "モンゴル": "몽골",
  "モンセラート": "몬트 세 라트",
  "モンテネグロ": "몬테네그로",
  "ヨルダン": "요르단",
  "ラオス": "라오스",
  "ラトビア": "라트비아",
  "リトアニア": "리투아니아",
  "リヒテンシュタイン": "리히텐슈타인",
  "リビア": "리비아",
  "リベリア": "라이베리아",
  "ルーマニア": "루마니아",
  "ルクセンブルク": "룩셈부르크",
  "ルワンダ": "르완다",
  "レソト": "레소토",
  "レバノン": "레바논",
  "レユニオン": "레위니옹",
  "ローマ教皇庁 (バチカン)": "교황청 (바티칸)",
  "ロシア": "러시아"
}